CREATE TABLE living_being( id INTEGER NOT NULL PRIMARY KEY GENERATED ALWAYS AS IDENTITY, scientific_name VARCHAR(255), instance_name VARCHAR(255), image_url VARCHAR(255), number_of_legs INTEGER, number_of_teeth INTEGER, weight INTEGER, wing_length INTEGER, number_of_fins INTEGER, length_of_hair INTEGER, height INTEGER, deciduous BOOLEAN, color VARCHAR(255) );
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Loxodonta africana', 'Jumbo', 'https://upload.wikimedia.org/wikipedia/commons/c/c4/Jumbo03.jpg');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Ornithorhynchus anatinus', NULL, NULL);
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Panthera leo', NULL, NULL);
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Carcharodon carcharias', 'Dolly', 'http://ipfactly.com/wp-content/uploads/2013/03/great_white_shark_main.jpg');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Struthio camelus', NULL, 'https://s.hswstatic.com/gif/ostrich.jpg');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Ceratotherium simum simum', NULL, 'https://assets.nst.com.my/images/articles/elrhino3.jpg_1496558109.jpg');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Aptenodytes forsteri', 'Tux', 'https://kep.cdn.indexvas.hu/1/0/1254/12544/125447/12544735_4196b47b49e8f79f1d5ad90d5c5ef694_wm.jpg');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Loxodonta africana', NULL, 'https://upload.wikimedia.org/wikipedia/commons/4/4f/Elephant%2C_Selous_Game_Reserve.jpg');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Sequoiadendron giganteum', NULL, 'https://www.shutterstock.com/image-photo/girl-front-giant-sequoia-sequoiadendron-giganteum-371156327');
INSERT INTO living_being(scientific_name, instance_name, image_url) VALUES('Dionaea muscipula', NULL, 'https://www.ourhouseplants.com/imgs-content/venus-flytrap.jpg');